<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <customButtons>MDU_Bulk_Internet_and_TV</customButtons>
    <customButtons>Generate_MDU_Direct</customButtons>
    <customButtons>Sertifi_E_Sign</customButtons>
    <customButtons>Activate_Contract</customButtons>
    <customButtons>Terminate_Contract</customButtons>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Do_not_allow_Sertifi_Updates__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Account__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Opportunity__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Case__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Contact__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>ContactEmail__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Front_Office_Request__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Locked__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Contract Data</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>RecordTypeId</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Contract_Start_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Contract_Term_Months__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Contract_End_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Expiration_Reminder__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Fiber Contract Inputs</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Exclusive_Bulk__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Exclusive_Clause__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>MDF_Speed__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Unit_Speed__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Download_Speed_of_Bulk_Internet__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Upload_Speed_of_Bulk_Internet__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Billing_Ramp__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X100_Billed_Unit_Rate__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Ramp_Billed_Unit_Rate__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_Months_for_Ramp__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Num_Units_Billed_During_Ramp__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Price_Cap__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Price_Cap_Limitation_Clause__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Number_Common_Area_WiFi_Ports__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Number_of_Streaming_Channels__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Upgrade_Incentive_Payments__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Incentive_Payment_Notification_Terms__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>OTA_Count__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Retail_Video_Service__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Installation_Fee_Clause__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Upfront_Install_Recovery_Fee__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Monthly_Install_Recovery_Fee__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Monthly_Install_Fee_Months__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Marketing_Allowed__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Exclusive_Marketing_Rights__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Occupants_Contact_Info_Provided__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Door_Fee_at_Property__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>One_Time_Door_Fee_Amount__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Num_of_Door_Fee_Payments__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Monthly_Door_Fee_Amount__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Renewal_Term_years__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Early_Termination_Fee__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Common_Area_Definition__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Force_Majeure_Tech_Failure__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Force_Majeure_Internet_Failure__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Governing_Law_State__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Lawsuit_Clause__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Service Standards Exhibit</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Video_Service_Offered__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Available_Time__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Num_Measured_Ports__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Service_Speed_Commitment__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Response_Time_Requirement__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Contract Formulas</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Door_Fee_Formula__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Price_Cap_Formula__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Marketing_Formula__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Incentive_Payment_Formula__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Governing_Law_Formula__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Cost of Service</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Bulk_ARPU__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Bulk_Rate__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Incremental_Bulk_Rate__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Bulk_Internet_Rate__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ncremental_Bulk_Internet_Rate__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Revenue_Share_Percentage__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Marketing_Door_Fee__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Marketing_Door_Fee_Amount__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Monthly_Incentive_Percent__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Notes</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Notes__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>System Data</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Activated_By__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Activated_Date__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CreatedById</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>LastModifiedById</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Property_Contribution__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>PropertyContributionCollectionVerifacati__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns/>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>Custom Links</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <platformActionList>
        <actionListContext>Record</actionListContext>
        <platformActionListItems>
            <actionName>MDU_Bulk_Internet_and_TV</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>0</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Sertifi_E_Sign</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>1</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Edit</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>2</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>ChangeRecordType</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>3</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Clone</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>4</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Delete</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>5</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>DISH_Contract__c.Activate_Contract_LEX</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>6</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>DISH_Contract__c.Terminate_Contract_LEX</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>7</sortOrder>
        </platformActionListItems>
    </platformActionList>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Status__c</fields>
        <fields>Date__c</fields>
        <fields>Owner__c</fields>
        <fields>Notes__c</fields>
        <relatedList>Redline_Tracker__c.DISHContract__c</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedNoteList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Sertifi2_0__Opportunity__c</fields>
        <fields>Sertifi2_0__Account__c</fields>
        <fields>CREATED_DATE</fields>
        <fields>Sertifi2_0__Open__c</fields>
        <fields>Sertifi2_0__Partiall__c</fields>
        <fields>Sertifi2_0__Signed__c</fields>
        <relatedList>Sertifi2_0__TestContract__c.DISH_Contract__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>CreatedDate</fields>
        <fields>StepStatus</fields>
        <fields>OriginalActor</fields>
        <fields>Actor</fields>
        <fields>Comments</fields>
        <relatedList>RelatedProcessHistoryList</relatedList>
    </relatedLists>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00hf200000OJ5fb</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
